shuishen
2021-06-15 05383bf8baa1a173bbbd3af6ce211bc3e4f042aa
widgets/searchTabaPopup/css/style.css
@@ -77,12 +77,14 @@
  overflow: hidden;
}
/* .jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
  color: #409EFF;
  width: 92%;
  font-size: 25px;
  padding: 20px 0 8px 0;
} */
.jimu-widget-searchTabaPopup .two #poput-m-t-quanjing-iframe{
  width: 100%;
  height: 560px;
  position: absolute;
  top: 40px;
  /* z-index: 14; */
}
.jimu-widget-searchTabaPopup .two .header {
  background-color: #409EFF;
@@ -159,11 +161,17 @@
  height: 100% !important;
}
.jimu-widget-searchTabaPopup .shishishuju .layui-tab {
  margin-top: 10px !important;
  height: calc(100% - 46px) !important;
}
.jimu-widget-searchTabaPopup .shishishuju .layui-table {
  margin: 0 !important;
}
.jimu-widget-searchTabaPopup .lishijilv {
  height: 100%;
}